ActiveAdmin.register Message do
  csv do
    column :title
    column(:email)
    column(:phone)
    column(:description)# preserve case
  end
  # See permitted parameters documentation:
  # https://github.com/activeadmin/activeadmin/blob/master/docs/2-resource-customization.md#setting-up-strong-parameters
  #
  # Uncomment all parameters which should be permitted for assignment
  #
  permit_params :title, :description, :email, :phone
  #
  # or
  #
  # permit_params do
  #   permitted = [:title, :description, :email, :phone]
  #   permitted << :other if params[:action] == 'create' && current_user.admin?
  #   permitted
  # end
  
end
